@charset "utf-8";
/* CSS Document */
.entry-content {
	font-size:16px;	
	}
.entry-content p {
    margin: 0 0 1.75em;
}
.entry-content > *:last-child, .entry-summary > *:last-child, body:not(.search-results) .entry-summary > *:last-child, .page-content > *:last-child, .comment-content > *:last-child, .textwidget > *:last-child {
    margin-bottom: 0;
}
.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left: 0;
}
.entry-content ul {
    list-style: outside none disc;
}
body, blockquote cite, blockquote small, .entry-title a, .page-links > .page-links-title, .comment-author, .comment-reply-title small a:hover, .comment-reply-title small a:focus {
    color: #444444;
}
.entry-content h1, .entry-summary h1, .comment-content h1 {
    font-size: 48px;
    line-height: 1.27273;
    margin:33px 0;
}
.entry-content h2, .entry-summary h2, .comment-content h2 {
    font-size: 30px;
    line-height: 1.25;
    margin:25px 0;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 {
    font-weight: 600;
}
.entry-content h3, .entry-summary h3, .comment-content h3 {
    font-size: 22px;
    line-height: 1.21739;
    margin:22px 0;
}
.entry-content h4, .entry-summary h4, .comment-content h4 {
    font-size: 20px;
    line-height: 1.3;
    margin:25px 0;
}
.entry-content h5, .entry-summary h5, .comment-content h5 {
    font-size: 18px;
    line-height: 1.3;
    margin:30px 0;
}
.entry-content h6, .entry-summary h6, .comment-content h6 {
    font-size: 16px;
	line-height: 1.3;
    margin: 36px 0;
}

.entry-content h6, .entry-summary h6, .comment-content h6, .textwidget h6 {
    font-style: italic;
}
.entry-content table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%;
}
.entry-content th, .entry-content td {
    padding: 5px 20px;
}
.entry-content th {
    border-width: 0 1px 1px 0;
    font-weight: 700;
}
.entry-content caption, th, td {
    text-align: left;
}
.entry-content table, .entry-content th, .entry-content td {
    border: 1px solid #d1d1d1;
}
.entry-content dt {
    font-weight: 700;
}
.entry-content dd {
    margin: 0 0 1.75em;
}
.entry-content dl {
    margin: 0 0 1.75em;
}
.entry-content address {
    font-style: italic;
    margin: 0 0 1.75em;
}
/*.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 1px 0 0 currentcolor;
}*/
mark, ins {
    background: #007acc none repeat scroll 0 0;
    color: #fff;
    padding: 0.125em 0.25em;
    text-decoration: none;
}
.entry-content .aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 1.75em;
}
.entry-content img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.entry-content img {
    border: 0 none;
}
.entry-content .alignleft {
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}
.wp-caption .wp-caption-text {
     color: #000;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 1.61538;
    padding-top: 0.538462em;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 0;
}
.wp-caption {
    margin-bottom: 1.75em;
    max-width: 100%;
}
.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}
.comment-body .comment-author img {
    border-radius: 50px;
    float: left;
    margin-right: 15px;
}
.comment-body .comment-author cite {
    color: #373636;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
    text-transform: capitalize;
	text-decoration:none;
}
.comment-meta.commentmetadata {
    display: inline-block;
    line-height: 20px;
	margin-top:10px;
	margin-bottom:20px;
}
.comment-list .comment-body {
    border-top: 1px solid #d1d1d1;
    padding: 1.75em 0;
}
.comment-reply-link {
   background-color: #105282;
    border: 1px solid #105282;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-right: 20px;
    padding: 5px 20px;
    text-transform: uppercase;
}
.comment-reply-link:hover{
	background-color:transparent;
		 border: 1px solid #105282;
		 color: #105282;
}
.comment-list .children > li {
    padding-left: 1.75em;
}
.comment-list .children {
    list-style: outside none none;
    margin: 0;
}
.entry-content p a {
	color:#105282;
	text-decoration:underline;
}
.post-password-form input[type="submit"] {
	background-color: #105282;
    border: 1px solid #105282;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-right: 20px;
    padding: 3px 20px;
    text-transform: uppercase;
	}
.post-password-form input[type="submit"]:hover {
	background-color:transparent;
	border: 1px solid #105282;
	color:#105282;	
}
.sticky::before, .tag-sticky-2::before {
    color: #999;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 30px;
    padding: 10px;
    position: absolute;
    right: 24px;
	top:12px;
    text-transform: uppercase;
}
.sticky, .tag-sticky-2 {
    background: #fff none repeat scroll 0 0;
}
.sticky, .tag-sticky-2 {
    background-color: #ededed;
    color: #272727;
}
.sticky, .tag-sticky-2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    box-shadow: 0 8px 6px -6px #999;
    padding: 10px 20px;
}
.sticky, .tag-sticky-2 li {
    color: #444;
    font-size: 16px;
    padding: 0 0;
}
.blog-posts ol li, .blog-posts ul li {
    color: #444;
    font-size: 16px;
    padding: 5px 0;
}
.blog-posts ol li, .blog-posts ul li span,.blog-posts ol li, .blog-posts ul li em , .blog-posts ol li, .blog-posts ul li strong  {
	font-size:16px !important;
}
/* Default Widget CSS CUSTOM */
aside .widget ul {
	padding:0;
	list-style:none;    
}
aside .widget ul li {
    border-bottom: 1px solid #d2d2d2;
    padding:12px 0;
}
aside .widget ul li a {
    color: #191919;
    font-size: 16px;
    position: relative;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
aside .widget ul li:last-child {
    border: medium none;
    padding-bottom:0;
    margin-bottom:0;
}
aside .widget ul li a:hover {
  color:#105282;  
}
aside .widget .tagcloud a {
    border: 1px solid #f9f9f9;
	background-color: #FFF;
	display: inline-block;
	font-size: 14px !important;
	margin-bottom: 10px;
	margin-right: 3px;
	padding: 5px 15px;
	border-radius:4px;
	text-transform: uppercase;
    transition: all 0.3s ease 0s;
    o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    color: #323232;
}
aside .widget .tagcloud a:hover {
	background-color:#105282;
	color:#FFF;
}
aside .widget ul.post-tools li {
    padding:0;    
}
.widget .sub-menu, ul.children li
{
	padding-left:13px;
	border-bottom:0px !important;
}
aside .widget ul li ul.children li{
	border-bottom:1px solid #e1e1e1  !important;
}
aside .widget ul li ul.children li:last-child{
	border-bottom:none !important;
}
.widget ul.children
{
		margin-top: 0px;
		padding-left: 0px;
}
.children {
    margin-left: 25px;
    padding-left: 0;
}
.blog-posts img, .blog-posts img[height], .blog-posts img[class*="align"], .blog-posts img[class*="wp-image-"], .blog-posts img[class*="attachment-"] {
    height: auto;
}
.blog-posts img, .blog-posts figure {
    max-width: 100%;
}
.textwidget img {
    height: auto;
    width: 100%;
}
.widget select {
    display: inline-block;
    outline: 0 none;
    padding: 10px 15px;
    width: 100%;
	margin-bottom: 15px;
    position: relative;
}
/* calendar widget */
#wp-calendar { width: 100%; float:left; font-size: 16px; }
#wp-calendar thead th { background: #f5f5f5; border: 1px solid #ddd; border-top: none; font-size: 14px; }
#wp-calendar tbody td { text-align: center; border: 1px solid #ddd; line-height: 2em; transition: background 0.15s ease; -webkit-transition: background 0.15s ease; -o-transition: background 0.15s ease; -moz-transition: background 0.15s ease; }
#wp-calendar tbody td:hover { background: #f1f1f1; color: #333; }
#wp-calendar tbody td a { display: block; text-decoration: none; font-weight:600; font-size:20px; color: #105282; }
#wp-calendar tbody td#today { background-color:#105282; color:#FFF;}
#wp-calendar tbody td#today a { color: #fff; }
#wp-calendar tfoot td { padding-top: 1px; padding: 10px; }
#wp-calendar caption { cursor: pointer; font-size: 14px; font-weight:600; text-transform: uppercase; margin: 0; padding: 12px; outline: 0 none !important; border:1px solid #ddd; color: #232323; }
#wp-calendar tbody a { display: block; text-decoration: underline; }
#wp-calendar th { text-align: center; border: 1px solid transparent; border-top: none; padding: 7px 0; color: #a7a7a7; }
#footer #wp-calendar thead th { background: #222 }
#footer #wp-calendar tbody td { border-color: #222 }
.blog-posts table > tbody > tr > td, .blog-posts table > tbody > tr > th, .blog-posts table > tfoot > tr > td, .blog-posts table > tfoot > tr > th, .blog-posts table > thead > tr > td, .blog-posts table > thead > tr > th {
    border: 1px solid #ddd;
}
#cancel-comment-reply-link {
	background-color: #105282;
    border: 1px solid #105282;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    margin-right: 20px;
    padding: 5px 20px;
    text-transform: uppercase;
	}
	#cancel-comment-reply-link:hover {
		background-color:transparent;
		 border: 1px solid #105282;
		 color: #105282;	
	}
.comment-respond small { float:right;}
.gallery-caption, .screen-reader-text, .bypostauthor
{
	vertical-align:top;
}
.screen-reader-text {
    display: none;
}